<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="app.js" defer></script>
    <title>What is JavaScript?</title>
</head>
<body>
    <script>
        // write JS in tags
        function myFuncA() {
            console.log("Hello from inside the script tags!")
        }

        myFuncA();
    </script>
</body>
</html>